{
  "templtoolbar" : 1,
  "psdetoolbarname" : "工具栏模板（首选表格界面）",
  "codename" : "Auto18",
  "createdate" : "2021-01-30 11:03:12",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem1",
    "psdeuiactionid" : "VIEW_DEBHGROUP001",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem2",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem4",
    "psdeuiactionid" : "GRIDVIEW_EDITACTION(Edit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "查看",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem7",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem6",
    "psdeuiactionid" : "GRIDVIEW_COPYACTION(Copy)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem26",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem8",
    "psdeuiactionid" : "GRIDVIEW_REMOVEACTION(Remove)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem9",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem13",
    "psdeuiactionid" : "GRIDVIEW_EXPORTACTION(ExportExcel)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem10",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem11",
    "psdeuiactionid" : "GRIDVIEW_PRINTACTION(Print)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem12",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem14",
    "psdeuiactionid" : "VIEW_DEBHGROUP002",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem15",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2021-01-30 11:06:49"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem19",
    "psdeuiactionid" : "GRIDVIEW_SEARCHBAR(ToggleFilter)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2021-01-30 11:06:49"
  } ]
}